Sqlite is not needed for python3
[friends.git] / LICENSE
2013-10-29  Mikael FrykholmInitial commit